html, body {
padding:0;
margin:0;
font-family:'Jost',sans-serif;
color:#333333;
}

#bv-reviews-module .bv-action-bar {
display:none !important;
}

.slick-track {
//display: flex !important;
}

.slick-slide {
height: inherit !important;
}

.slider-nav .slick-slide {
cursor:pointer;
}

.slider-for {
//border:1px solid #154B95;
}

@media (max-width:767px) {
.slider-for {
width:85%;
margin:auto;
}
}

.slider-for .slick-next::before {
color:#154B95;
font-size: 25px;
}

.slider-for .slick-prev::before {
color:#154B95;
font-size: 25px;
}

.slider-nav img {
margin:10px 5px 0;
//border:1px solid #154B95;
}

.slick-next {
right:-8% !important;
}

.slick-prev {
left:-10% !important;
}

.slick-slide img {
width:auto;
margin:auto;
}

img {
width:auto;
height:auto;
max-width:100%;
}

h1 {
color:#154B95;
font-size: 46px;
line-height: 56px;
margin-bottom: 25px;
}

@media (max-width:500px) {
h1 {
margin: auto;
text-align: center;
font-size: 11vw;
line-height: 12vw;
}
}

p {
font-size:18px;
line-height:23px;
}

.global-header {
text-align:center;
background-color:#fff;
background-image:url('/images/header-arc.png');
background-repeat:no-repeat;
background-size:102% 103%;
background-position-x:-1%;
padding-top:10px;
//border-bottom:1px solid #999;
box-shadow: 0px 1px 4px #999;
position:fixed;
width:100%;
z-index:2;
}

.global-header-logo {
//padding: 20px 0 10px;
//vertical-align: middle;
}

@media (max-width:767px) {
.global-header-logo {
//padding: 10px 0 10px;
//width: 30vw;
}
}

.spinbrush-logo {
padding:20px 0 10px;
vertical-align:middle;
}

@media (max-width:767px) {
.spinbrush-logo {
padding:10px 0 10px;
}
}

.mobile-nav {
position:absolute;
display:none;
padding:9px 0 0 5vw;
}

@media (max-width:767px) {
.mobile-nav {
display:block;
cursor:pointer;
}
}

#mobile-nav-overlay {
display:none;
z-index:3;
top:0;
width:100%;
height:100%;
background:rgba(0,0,0,.6);
position:fixed;
}

.header-menu-close {
display:block;
width:95%;
padding: 2.5vw 0 1vw 7vw;
background: #154B95;
position:relative;
cursor:pointer;
}

.close-x {
position:absolute;
right:3vw;
padding:7px 4vw 0 0;
}

.header-menu-item-mobile {
font-family:'Bebas Neue', sans-serif;
font-size:22px;
color:#154B95;
display:block;
width:93%;
padding: 3vw 0 3vw 7%;
background: #fff;
border-bottom: 1px solid orange;
text-decoration:none;
}

.header-menu-item {
font-family:'Bebas Neue', sans-serif;
color:#154B95;
font-size:21px;
letter-spacing:.22px;
padding:0 40px;
text-decoration:none;
}

.header-menu-item:hover {
text-decoration:underline;
}

@media (max-width:767px) {
.header-menu-item {
display:none;
}
}

.dental-pro-cta {
position:absolute;
right:0;
top:10px;
}

.dental-pro-cta img {
width:80px;
}

@media (max-width:767px) {
.dental-pro-cta img {
width:55px;
}
}

.chat-cta {
position:fixed;
left:0;
bottom:5vh;
z-index:2;
cursor:pointer;
}

@media (max-width:767px) {
.chat-cta img {
width:54px;
}
}

.module-padding {
max-width:1400px;
width:90%;
padding:45px 5% 40px;
//padding:45px 0% 40px;
margin:auto;
}

@media (max-width:767px) {
.module-padding {
padding:25px 5% 20px;
//padding:25px 0% 20px;
}
}

#homepage-hero-module {
background-color: #f1f1f3;
background-image:url('/images/homepage-hero-banner.jpg');
background-repeat: no-repeat;
background-size:cover;
background-position-x: 100%;
background-position-y:60%;
}

@media (min-width:1500px) {
#homepage-hero-module {
background-size:auto 200%;
}
}

@media (max-width:767px) {
#homepage-hero-module {
background-size:200%;
background-position-x:85%;
background-position-y:5%;
}
}

.homepage-hero-content {
position:relative;
max-width:43%;
text-align:center;
}

@media (max-width:767px) {
.homepage-hero-content {
max-width:100%;
padding-bottom:80vw;
}
}

.homepage-hero-text {
padding:4% 5% 3%;
}

@media (max-width:767px) {
.homepage-hero-text {
width:65%;
padding:4% 30% 0 4%;
}
}

.learn-more-button {
position:absolute;
width:100%;
bottom:10%;
}

@media (max-width:767px) {
.learn-more-button {
bottom:5%;
}
}

.homepage-video {
width:60%;
max-width:1100px;
margin:90px auto 45px;
}

@media (max-width:767px) {
.homepage-video {
width:90%;
margin:55px auto 28px;
}
}

.homepage-video p {
text-align:center;
width:65%;
margin:30px auto 0;
}

@media (max-width:767px) {
.homepage-video p {
text-align:left;
width:100%;
}
}

.iframe-container {
position: relative;
padding-bottom:56.25%;
height: 0;
}

.iframe-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#homepage-categories {
background-image: url('/images/arc-light-orange-bg.svg');
background-position-y: bottom;
background-size: 100%;
background-repeat: no-repeat;
padding-bottom: 8vw;
}

@media (max-width:500px) {
#homepage-categories {
padding-bottom: 23vw;
}
}

.category-card {
display:block;
float:left;
width:33.3%;
text-align:center;
text-decoration:none;
}

@media (max-width:767px) {
.category-card {
float:none;
width:100%;
}
}

.category-card:hover .spinbrush-button {
background-color:#F15A22;
}

.category-title {
font-family:'Bebas Neue', sans-serif;
color:#F15A22;
font-size:25px;
line-height:31px;
padding:90px 0 19px;
}

@media (max-width:500px) {
.category-title {
padding:55px 0 15px;
}
}

.category-description {
color:#154B95;
font-size:18px;
line-height:26px;
font-weight:bold;
margin:auto;
}

.category-image {
display:block;
width:80%;
margin:20px auto 30px;
}

#take-spin-module-upper {
background-color:#154B95;
background-image: url('/images/arc-take-spin-upper-bg.svg');
background-repeat: no-repeat;
background-position: bottom;
background-size: 100%;
padding-bottom: 3vw;
}

#take-spin-module-lower {
background-color:#154B95;
margin-bottom:-1px;
}

@media (max-width:767px) {
#take-spin-module-upper, #take-spin-module-lower {
padding-bottom: 7vw;
}
}

#take-spin-module-upper .module-header-text {
color:#fff;
}

.take-spin-upper, .take-spin-lower {
display:table;
width:80%;
margin:auto;
padding-top:20px;
}

@media (min-width:768px) {
.take-spin-lower {
direction:rtl;
}

.take-spin-lower-left {
direction:ltr;
}
}

@media (max-width:767px) {
.take-spin-upper, .take-spin-lower {
display:block;
width:100%;
}
}

.take-spin-upper-left, .take-spin-lower-right {
display:table-cell;
width:40%;
padding:0 7%;
vertical-align:middle;
}

.take-spin-upper-right, .take-spin-lower-left {
display:table-cell;
width:55%;
padding:0 5%;
vertical-align:middle;
}

@media (max-width:767px) {
.take-spin-upper-left, .take-spin-lower-right, .take-spin-upper-right, .take-spin-lower-left {
display:block;
width:100%;
padding:0;
//text-align:center;
}
}

@media (max-width:767px) {
.take-spin-upper-left img, .take-spin-lower-right img, .take-spin-upper-right img, .take-spin-lower-left img {
max-width:50%;
margin-auto;
//display:block;
}
}

.take-spin-text-subhead {
color:#FFAE00;
font-size:27px;
line-height:32px;
font-weight:bold;
padding-top:5%;
display:inline-block;
}

#take-spin-module-upper p, #take-spin-module-lower p {
font-size:18px;
line-height:26px;
padding-bottom: 1em;
margin-bottom: 0;
}

#reviews-header-module {
padding-top:45px;
}

@media (max-width:500px) {
#reviews-header-module {
padding-top:9vw;
}
}

#reviews-carousel-module {
margin-top:2vw;
}

@media (max-width:500px) {
#reviews-carousel-module {
margin-top:5px;
}
}

.sb-reviews-carousel {
//max-width:1400px;
margin:auto;
}

@media (max-width:767px) {
.sb-reviews-carousel {
max-width:75%;
//margin:5vw auto 8vw;
}
}

.reviews-block {
background-color:#fff;
color:#154B95;
margin:2vw;
padding:40px 30px 20px;
font-size:16px;
line-height:22px;
text-align:center;
height:100%;
}

@media (max-width:500px) {
.reviews-block {
margin:0vw;
padding:30px 15px;
line-height:17px;
}
}

.reviewer-product {
font-family:'Bebas Neue', sans-serif;
display: block;
color: #F15A22;
padding-bottom: 8px;
font-size: 25px;
line-height:28px;
letter-spacing:.25px;
}

@media (max-width:500px) {
.reviewer-product {
padding-bottom:4px;
}
}

.reviewer-feature {
font-size:18px;
line-height:20px;
font-weight:bold;
padding-bottom: 3px;
display: inline-block;
}

.reviewer-quote {
display:inline-block;
padding-top:9px;
}

@media (max-width:500px) {
.reviewer-quote {
padding-top:0px;
}
}

.reviewer-name {
display:block;
font-size:15px;
//font-weight:bold;
//font-style:italic;
padding-top:25px;
}

#start-spinning-module {
text-align:center;
padding-top:45px;
}

#pdp-adult-hero-module {
background-image:url('/images/pdp-adult-banner.jpg');
background-size:cover;
background-position: right 19%;
}

#pdp-kids-hero-module {
background-image:url('/images/pdp-kids-banner.jpg');
background-size:cover;
background-position: right 55%;
}

#pdp-brushheads-hero-module {
background-image:url('/images/pdp-brushheads-banner.jpg');
background-size:cover;
background-position: right 50%;
}

.pdp-hero-text {
display:inline-block;
font-weight:bold;
color:#154B95;
font-size:62px;
line-height:89px;
padding:2% 10%;
background-image: linear-gradient(to right, rgba(240,239,242,1) 50%, rgba(240,239,242,0));
}

@media (max-width:500px) {
.pdp-hero-text {
font-size:11vw;
line-height: 11vw;
width: 60%;
padding: 3vw 10%;
}
}

#pdp-main-info-module {
}

.pdp-info-01 {
float:right;
width:50%;
}

.pdp-page h1 {
text-align:left;
font-size:27px;
line-height:32px;
margin-top:0;
}

@media (max-width:500px) {
.pdp-page h1 {
font-size:5.5vw;
line-height:6.5vw;
margin-bottom:8px;
}
}

.pdp-info-02 {
float:left;
width:40%;
margin:0 4%;
margin-top:10px !important;
//border:1px solid #DDD;
}

.pdp-info-03 {
float:right;
width:50%;
}

@media (max-width:767px) {
.pdp-info-01, .pdp-info-02, .pdp-info-03 {
float:none;
width:98%;
padding:0;
margin:auto;
}
}

.pdp-page .tagline {
color:#F15A22;
font-weight:bold;
font-size:18px;
line-height:22px;
margin-top:30px;
}

@media (max-width:500px) {
.pdp-page .tagline {
font-size:4.5vw;
line-height:5.5vw;
}
}

.pdp-info-03 li, #smile-more-to-love-module li {
font-size:18px;
line-height:23px;
margin-bottom:8px;
list-style-image: url('/images/bullet-orange.svg');
}

@media (max-width:500px) {
.pdp-info-03 li, #smile-more-to-love-module li {
font-size:4.5vw;
line-height:5.5vw;
}
}

.spinbrush-button {
color:#fff;
background-color:#154B95;
font-family:'Bebas Neue', sans-serif;
font-size:25px;
letter-spacing:.5px;
border-radius:20px;
display:inline-block;
padding:5px 30px 3px;
text-decoration:none;
text-align:center;
width:6em;
cursor:pointer;
}

@media (max-width:500px) {
.spinbrush-button {
font-size:6vw;
padding:5px 25px 3px;
}
}

.spinbrush-button:hover {
background-color:#F15A22;
}

.wtb-button {
margin-top:55px;
}

@media (max-width:500px) {
.wtb-button {
margin:40px auto 10px;
text-align:center;
}
}

#smile-more-to-love-module {
background-image:url('/images/arc-smile-bg.svg');
background-position-y:bottom;
background-size:100%;
background-repeat:no-repeat;
padding-bottom:8vw;
}

.module-header {
text-align: center;
color: #154B95;
font-weight: bold;
font-size: 37px;
line-height: 40px;
position: relative;
//height: 40px;
max-width: 1400px;
margin: auto;
z-index:1;
}

@media (max-width:500px) {
.module-header {
font-size: 25px;
line-height: 36px;
height:unset;
}
}

.line-orange {
border-bottom: 1px solid #F15A22;
display: block;
padding-top: 20px;
position: absolute;
width: 90%;
z-index: -1;
margin: 0 5%;
bottom:50%;
}

@media (max-width:767px) {
.line-orange {
bottom:3.5vw;
}
}

.line-light-orange {
border-bottom: 1px solid #FFAE00;
display: block;
padding-top: 20px;
position: absolute;
width: 90%;
z-index: -1;
margin: 0 5%;
bottom:50%;
}

.line-blue {
border-bottom: 1px solid #154B95;
display: block;
padding-top: 20px;
position: absolute;
width: 90%;
z-index: -1;
margin: 0 5%;
bottom:50%;
}

.module-header-text {
display: block;
width: max-content;
margin: auto;
padding: 0 20px;
}

@media (max-width:767px) {
.module-header-text {
padding: 0 12px;
width:-moz-fit-content;
font-size:6vw;
line-height:8vw;
}
}

.smile-column-left {
float:left;
width:50%;
padding:50px 1% 50px 5%;
}

@media (max-width:767px) {
.smile-column-left {
float:none;
width:100%;
padding:15px 0% 7% 0%;
}
}

.smile-column-right {
float:left;
width:38%;
padding:50px 3% 50px 3%;
//text-align:center;
}

@media (max-width:767px) {
.smile-column-right {
float:none;
width:80%;
padding:0 10% 6%;
//text-align:center;
}
}

#smile-more-to-love-module .no-bullet {
list-style-image:none;
list-style-type:none;
}

#smile-more-to-love-module .faq-link a {
font-weight:bold;
color:#154B95;
}

@media (max-width:500px) {
#smile-more-to-love-module .faq-link a {
font-size:4vw;
}
}

#smile-more-to-love-module .faq-link a:hover {
color:#F15A22;
}

#more-products-module {
background-color:#FFAE00;
}

@media (max-width:500px) {
#more-products-module {
padding-top:25px;
}
}

@media (max-width:767px) {
.sb-product-carousel {
width:75%;
margin:auto;
}
}

.ymal-block {
text-align:center;
margin:45px 20px;
text-decoration:none;
}

@media (max-width:500px) {
.ymal-block {
margin:35px 20px;
}
}

.ymal-block:hover {
hover:cursor;
}

.ymal-block:hover .spinbrush-button {
background-color:#F15A22;
}

.ymal-name {
display:block;
color:#154B95;
font-size:17px;
font-weight:bold;
margin:8px auto;
}

@media (max-width:500px) {
.ymal-name {
font-size:4vw;
line-height:5.5vw;
}
}

.ymal-block img {
margin:8px auto 11px;
}

.ymal-button {
margin:8px auto;
}

<!-- LOCAL STYLES -->

.pdp-hero {
//background-position:top right;
}

.wtb-info-01 {
float:right;
width:50%;
}

.wtb-info-02 {
float:left;
width:40%;
padding:0 5%;
}

.wtb-info-03 {
float:right;
width:50%;
}

@media (max-width:767px) {
.wtb-info-01, .wtb-info-03 {
float:none;
width:100%;
padding:0;
}
}

@media (max-width:767px) {
.wtb-info-02 {
float:none;
width:75%;
padding:0;
margin:auto;
}
}

.wtb-page .tagline {
color:#F15A22;
font-weight:bold;
font-size:18px;
line-height:22px;
margin-top:15px;
}

@media (max-width:500px) {
.wtb-page .tagline {
font-size:4.5vw;
line-height:5.5vw;
}
}

#bv-reviews-module {
margin-bottom:50px;
}

.footer-upper {
background:url('/images/footer-arc.png');
background-repeat: no-repeat;
background-size: 102% 200%;
background-position-x: -1vw;
background-position-y: 100px;
border-top: 1px solid #ccc;
}

@media (max-width:767px) {
.footer-upper {
background-size: 102% 80%;
background-position-y: 190px;
}
}

footer .module-padding {
background-image:url('/images/footer-swirl-bg.png');
font-family: 'Jost',sans-serif;
width:90%;
padding-top:4.5vw;
background-size: 415px;
background-repeat: no-repeat;
background-position: 48% 50px;
}

@media (max-width:767px) {
footer .module-padding {
background-size:120%;
background-position:-100px 160px;
}
}

.footer-left {
width:60%;
float:left;
}

@media (max-width:767px) {
.footer-left {
width:100%;
float:none;
}
}

.footer-right {
float:right;
width:33%;
padding-left:7%;
}

@media (max-width:767px) {
.footer-right {
float:none;
width:100%;
padding-left:0;
border-top:1px solid #154B95;
margin-top:9vw;
padding-top:4vw;
}
}

.footer-left-row-one {
width: 100%;
display: table;
direction: rtl;
margin-bottom:-2vw;
}

@media (max-width:767px) {
.footer-left-row-one {
display: block;
direction: ltr;
}
}

.footer-logo {
display: table-cell;
width: 33.3%;
text-align: center;
padding-bottom:100px;
}

@media (max-width:767px) {
.footer-logo {
display:block;
width:100%;
text-align:left;
padding-bottom:0;
}
}

.footer-statement {
color:#154B95;
display: table-cell;
width: 66.6%;
direction: ltr;
padding-right:12%;
vertical-align:top;
}

@media (max-width:767px) {
.footer-statement {
display:block;
width:100%;
padding:0;
}
}

.footer-statement p {
font-size:14px;
line-height:20px;
}

@media (max-width:767px) {
.footer-statement p {
font-size:13px;
line-height:19px;
margin-top:.5em;
}
}

.footer-left-row-two {
width: 100%;
display: table;
direction: rtl;
}

@media (max-width:767px) {
.footer-left-row-two {
display: block;
direction: ltr;
}
}

.footer-social-icons {
display: table-cell;
direction: ltr;
width: 33.3%;
text-align: center;
}

@media (max-width:767px) {
.footer-social-icons {
display:block;
width:100%;
margin:4vw 0 13vw;
}
}

.footer-social-icons p {
font-family:'Jost',sans-serif;
font-size:14px;
line-height:20px;
color:#154B95;
font-weight:bold;
}

@media (max-width:767px) {
.footer-social-icons p {
float:left;
width:40%;
margin:0;
padding-left:10%;
text-align:left;
}
}

@media (max-width:767px) {
.footer-social-icons a {
float:left;
display:block;
width:17%;
}
}

.footer-social-icons .icon {
padding:0 10%;
}

@media (max-width:767px) {
.footer-social-icons .icon {
padding:4px 0%;
}
}

.footer-more-info-items {
display: table-cell;
direction: ltr;
width: 66.6%;
}

@media (max-width:767px) {
.footer-more-info-items {
display:block;
width:90%;
padding:0 5%;
}
}

.footer-more-info-items span {
color:#154B95;
font-family:'Bebas Neue', sans-serif;
font-size:20px;
line-height:24px;
}

@media (max-width:767px) {
.footer-more-info-items span {
line-height:14vw;
}
}

.footer-more-info-items a {
color:#154B95;
font-family:'Jost',sans-serif;
font-size:17px;
font-weight:bold;
}

@media (max-width:767px) {
.footer-table-element {
display: block !important;
width: 100% !important;
direction: ltr !important;
text-align: left !important;
padding: 0 !important;
margin: 0 !important;
}
}

#footer_signup_iframe {
min-height:300px;
}

@media (min-width:1350px) {
#footer_signup_iframe {
min-height:230px;
}
}

@media (max-width:767px) {
#footer_signup_iframe {
min-height:335px;
}
}

.footer-right p {
color:#154B95;
font-family:'Jost',sans-serif;
font-weight:bold;
font-size:16px;
line-height:18px;
text-transform: uppercase;
margin-bottom:5px;
}

.footer-right span {
color:#333333;
font-weight:normal;
font-size:13px;
line-height:16px;
text-transform: none;
}

.footer-lower {
background-color:#F47920;
}

@media (max-width:767px) {
.footer-lower p {

}
}

.footer-lower .module-padding {
padding:10px 5% 15px;
//padding:10px 0% 15px;
}

.footer-lower-text, .footer-lower-links {
text-align:center;
color:#333333;
font-size:11px;
line-height:20px;
margin:5px auto;
}

@media (max-width:767px) {
.footer-lower-text, .footer-lower-links {
width:60vw;
min-width:225px;
}
}

.footer-lower-links button, .footer-lower-links button:hover {
font-family:'Jost',sans-serif;
text-decoration: underline;
cursor:pointer;
}

.footer-lower-links a, .footer-lower-links button {
color:#333333 !important;
font-weight:bold;
}

@media (max-width:767px) {
.footer-lower-links a, .footer-lower-links button {
line-height:27px;
}
}

